.moustache {
    margin-bottom: 5px;

	p {
		margin-left: 5px;
		margin-bottom: 0px;
        font-size: 12px;
	}

	.textBox {
		box-sizing: border-box;
		width: 100%;
	}

	// input {
	// 	box-sizing: border-box;
	// 	width: 100%;
	// 	border-radius: 4px;
	// 	border-color: navy;
	// 	border-style: solid;
	// 	height: 36px;
	// 	font-size: 16px;
	// }
}
